.wrapper {max-width:65%;font-size:1.2em;}
.header_right {width:77%;}
.suche {}
.suche input.lupe {width:35px;height:35px;}
.start_a_bis_z {min-height: 370px;}
.start_kontakt {min-height: 370px;}
.projekte .themenbox {min-height: 330px;}
.projekte .themenbox {min-height: 330px;}
.gap {margin-bottom: 30%;}
.folgeseite .gap {margin-bottom: 31%;}